.hedimg{
    filter: drop-shadow(2px 2px 3px rgb(255, 255, 255));
}
.hosname{
    font-size: 50px;
   background-color: bisque;
   padding: 20px;
   border-radius: 10px;
}
.hosname span{
    color: #890c3e;
    font-weight: bold;
}
.mv{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2%;
    width: 80%;
    margin-left: 10%;
    gap: 70px;
    line-height: 2.0;
}
.mv h3{
    font-size: 30px;
    color: #890c3e;
    background-color: #ea9b65;
    text-transform: capitalize;
    padding: 20px;
    text-align: center;
    border-radius:20px ;
}
.doc{
   width: 100%;
   margin-top: 2%;
}
.doc h2{
    font-size: 30px;
    color: #890c3e;
    background-color: #ffffff;
    text-transform: capitalize;
    padding: 20px;
    text-align: center;
    border-radius:20px ;

}
.doc p{
    font-size: 20px;
   text-align: center;
}
.continer{
    display: flex;
    width: 90%;
    margin-left: 5%;
    gap: 30px;
}
.card{
    width: 30%;
    background-color: #ea9b65;
    padding: 20px;
    border-radius: 20px;
}
.card img{
    width: 60%;
    border-radius: 20px;
    margin-left: 20%;
}
.card h3{
    font-size: 25px;
    color: #890c3e;
    text-align: center;
    margin-top: 20px;
}
.card span{
    font-size: 16px;
    color: #890c3e;
    text-align: center;
}
.card h4{
    font-size: 20px;
    color: #000000;
    text-align: center;
    margin-top: 10px;
}
.card p{
    font-size: 16px;
    color: #ffffff;
    text-align: left;
    margin-top: 10px;
    width: 80%;
    margin-left: 10%;
}
@media (max-width: 768px) {
    .mv {
        flex-direction: column;
        gap: 20px;
    }
    .continer {
        flex-direction: column;
        gap: 20px;
        
    }
    .card {
        width: 100%;
    }
    
}